@charset "utf-8";
/* mainVisual */

.main__pc {
    display: none;
}

.main__sp {
    width: 100%;
}

 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "Dog Salon Aroma";
    width: 221px;
    height: 38px;
    position: absolute;
    color: #FF85A8;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    font-weight: 300;
    bottom: 5.77%;
    left: 6.4%;
}

/* mainVisual pc*/
@media screen and (min-width: 910px) {
    .main__pc {
        display: block;
        width: 100%;
    }

    .main__sp {
        display: none;
    }

    .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "Dog Salon Aroma";
    width: 500px;
    height: 58px;
    position: absolute;
    color: #FF85A8;
    font-size: 3rem;
    font-family: 'Montserrat';
    bottom: 88px;
    right: 140px;
}
}

/* pc 903px */

@media screen and (min-width: 1340px) {
 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "Dog Salon Aloma";
    position: absolute;
    color: #FF85A8;
    font-size: 5rem;
    font-family: 'Montserrat';
    bottom: 14.66%;
    left: 9.72%;
}
}

/* section--about */

.abaut__title h3 {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    padding: 72px 19.2% 0;
}

.section--about p {
    font-size: 1.5rem;
    line-height: 2.3;
    margin: 20px 6.4% 30px;
}

.about__mnt {
    font-family: 'Montserrat';
}

.section--about a {
    margin-bottom: 72px;
}

.section--about {
    position: relative;
}

.section--about::after {
    content: "";
    width: 100.74px;
    height: 108.79px;
    background-image: url(../images/paws_sp.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    align-items: center;
}

/* section--about pc*/
@media screen and (min-width: 910px) {
.section--about {
    max-width: 1160px;
    margin: 0 auto;
}
    .abaut__title h3 {
    font-size: 3.2rem;
    font-weight: 500;
    padding-top: 100px;
    text-align: center;
}

.section--about p {
    font-size: 1.6rem;
    line-height: 2;
    margin: 20px 28.61% 40px;
    text-align: center;
}

.section--about a {
    margin-bottom: 100px;
}

.section--about .abaut__title {
    position: relative;
}

.section--about::after {
    display: none;
}

.section--about .abaut__title {
    position: relative;
}

.section--about .abaut__title::before {
    content: "";
    width: 147px;
    height: 146px;
    background-image: url(../images/dog1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 155px;
    left: 5.11%;
    align-items: center;}

.section--about .abaut__title::after {
    content: "";
    width: 300px;
    height: 380px;
    background-image: url(../images/paws_pc2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 290px;
    right: -1.764%;
    align-items: center;
    z-index: 90;
}
}


/* pc 903px */

/* section--instagram */
.section--instagram {
    margin: 0 auto;
}
.instagram__topic img {
    width: 30px;
    height: 30px;
    margin-left: 6.5px;
}

.instagram__topic h5 {
    font-weight: 500;
    font-family: 'Montserrat';
    color: #FF85A8;
    font-size: 2.4rem;
}

.instagram__topic {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 20px;
    max-width: 1160px;
}

.section--instagram p {
    font-weight: 500;
    font-size: 1.4rem;
    text-align: center;
}

.section--instagram a {
    text-decoration: underline;
    transition: 0.4s;
}

.section--instagram a:hover {
    color: #FF85A8;
}

.section--instagram {
    padding: 72px 5.2% 0;
    position: relative;
}


.instagram__sp {
    margin-top: 19px;
}


.section--instagram .instagram__topic {
        position: relative;
    }

.section--instagram .instagram__topic::after {
    content: "";
    width: 70px;
    height: 95px;
    background-image: url(../images/dog3.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -56px;
    right: 5.26%;
    align-items: center;
}

.instagram__sp {
        display: block;
        max-width: 1160px;
        margin: 50px auto 0;
        height: 300px;
    }

.instagram__pc {
    display: none;
}
@media screen and (min-width: 420px) {
.section--instagram {
    padding: 72px 5.2%;
    position: relative;
}
}

@media screen and (min-width: 500px) {
    .instagram__sp {
        height: 350px;
    }
}

@media screen and (min-width: 680px) {
    .instagram__sp {
        height: 450px;
    }
}


/* section--instagram pc*/
@media screen and (min-width: 769px) {
    .instagram__topic img {
    width: 60px;
    height: 60px;
    margin-left: 10px;
    }

    .instagram__topic h5 {
    font-size: 4.8rem;
    }

    .instagram__topic {
    margin-bottom: 30px;
    }

    .section--instagram p {
    font-size: 2rem;
    }

    .section--instagram {
    padding: 100px 9.72%;
    position: relative;
    }

    .instagram__sp {
            display: none;
        }

    .section--instagram .instagram__topic::after {
    content: "";
    width: 108px;
    height: 146px;
    background-image: url(../images/dog3.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -66px;
    left: 8.63%;
    align-items: center;
}

.instagram__pc {
        display: block;
        max-width: 1160px;
        margin: 50px auto 0;
        height: 350px;
    }
}

@media screen and (min-width: 890px) {
    .instagram__pc {
        height: 400px;
    }
}

@media screen and (min-width: 1030px) {
    .instagram__pc {
        height: 450px;
    }
}

@media screen and (min-width: 1120px) {
        .instagram__pc {
        display: block;
        max-width: 1160px;
        margin: 50px auto 0;
    }

        .instagram__sp {
            display: none;
        }

}

@media screen and (min-width: 1160px) {
    .instagram__pc {
        height: 500px;
    }
}

@media screen and (min-width: 1270px) {
    .instagram__pc {
        height: 550px;
    }
}

@media screen and (min-width: 1390px) {
    .instagram__pc {
        height: 600px;
    }
}
/* section--access */

.map {
    border-radius: 20px;
    margin-top: 35px;
    width: 100%;
    margin-bottom: 30px;
}

.access__content {
    display: flex;
    padding-bottom:24px;
    align-items: center;
}

.access__content--2 {
    align-items: first baseline;
}

.access__from {
    display: inline-block;
    padding-bottom: 10px;
}

.access__topics {
    font-size: 1.3rem;
    display: block;
}

.access__item1 {
    font-family: 'Montserrat';
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
}

.access__item2 {
    font-size: 1.3rem;
}

.access__topics--1 {
    padding-right: 35px;
}

.access__topics--2 {
    padding-right: 35px;
}

.access__topics--3 {
    padding-right: 23px;
}

.access__topics--4 {
    padding-right: 36px;
}

.access__topics--5 {
    padding-right: 23px;
}

.access__p {
    font-weight: 400;
}

.access__m {
    display: inline-block;
}

.section--access {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.section--access .back {
    padding-bottom: 22.27px;
}

.section--access .access__data::after {
    content: "";
    width: 93px;
    height: 83px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 49px;
    right: 14.6%;
    align-items: center;
}

.section--access dd {
    display: inline-block
}

/* section--access pc */
@media screen and (min-width: 769px) {
    .map {
        width: 100%;
        height: 400px;
    }

    .access__topics {
    font-size: 1.6rem;
    display: block;
    }

    .access__item1 {
        font-size: 1.9rem;
    }

    .access__item2 {
        font-size: 1.8rem;
    }

    .section--access .back {
        padding-bottom: 60px;
    }

      .section--access {
        background-color: #FFE7EE;
        padding: 100px 9.72%;
    }

    
    .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 25px;
    right: 17%;
    align-items: center;
}
}
/* pc 769px */

@media screen and (min-width: 1439px) {
    .section--access .back {
        padding: 50px 102px 46.27px;
        display: flex;
        padding-bottom: 60px;
        max-width: 1160px;
        margin: 0 auto;
    }

    .section--access h4 {
        display: none;
    }

    .map {
        width: 550px;
        height: 440px;
    }

    .access__data {
        margin-top: 120px;
        margin-left: 55px;
    }

    .section--access {
        position: relative;
    }

    .section--access .back {
        padding-bottom: 66px;
        position: relative;
    }

    .section--access .back::before {
        content: "Access";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 4.8rem;
        color: #FF85A8;
        top: 90px;
        right: 290px;
        align-items: center;
    }

      .section--access .back::after {
        content: "アクセス";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 1.6rem;
        font-weight: 500;
        color: #68554D;
        top: 117px;
        right: 205px;
        align-items: center;
    }

     .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -67px;
    right: 9%;
    align-items: center;
}
}
/* pc 1439px */

/* section--prove */

.section--prove h5 {
    font-size: 2rem;
    font-weight: 500;
    padding-bottom: 30px;
}

.prove__topics {
    font-weight: 500;
    font-size: 1.4rem;
    padding-bottom: 10px;
}

.prove__item1 {
    font-family: 'Montserrat';
    font-size: 1.3rem;
    padding-bottom: 25px;
}

.prove__item2 {
    font-size: 1.2rem;
}

.section--prove {
    padding: 72px 12.8%;
    position: relative;
}

.prove__box::after {
    content: "";
    width: 100px;
    height: 150px;
    background-image: url(../images/paws_sp2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 223px;
    right: 7.16%;
    align-items: center;
}

/* section--prove pc */
@media screen and (min-width: 910px) {
    .prove__content {
        display: flex;
        align-items: baseline;
    }

    .section--prove h5 {
    font-size: 2.4rem;
    font-weight: 700;
    padding-bottom: 40px;
}

.prove__topics {
    font-weight: 700;
    font-size: 1.6rem;
    padding: 0 100px 30.5px 0;
}

.prove__item1 {
    font-size: 1.6rem;
    font-weight: 500;
    padding: 0;
}

.prove__item2 {
    font-size: 1.6rem;
    padding-left: 112px;
}

.section--prove {
    padding: 100px 16.80% 69.5px;
    position: relative;
}

.prove__topics--date1 {
    padding-right: 230px;
}

.prove__topics--date2 {
    padding-right: 181px;
}

.prove__box {
    max-width: 953px;
    margin: 0 auto;
    position: relative;
}
.prove__box::after {
    content: "";
    width: 254.28px;
    height: 329.26px;
    background-image: url(../images/paws_pc.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -53px;
    right: -7%;
    align-items: center;
}
}



/* pc 903px */